/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.uncode-divider-wrap svg {
    right: 0% !important;
	left: auto !important;
    position: absolute;
    transform: translatex(0%) !important;
}

.uncode-divider-wrap img {
    left: 0% !important;
	right: auto !important;
    position: absolute;
    transform: translatex(0%) !important;
}

@media (max-width: 749px) {
	
	.uncode-divider-wrap svg {
		height: 40%;
	}

}

@media (min-width: 750px) and (max-width: 999px) {
	
	.uncode-divider-wrap svg {
		height: 50%;
	}
	
}

@media (min-width: 1000px) and (max-width: 1999px) {
	
	.uncode-divider-wrap svg {
		height: 60%;
	}
	
}

@media (min-width: 2000px) {
	
	.uncode-divider-wrap svg {
		height: 80%;
	}

	.uncode-divider-wrap img {
		height: 80%;
	}	
	
}

.wpcf7 input {max-width:100% !important;}

.style-color-rgdb-bg {background-color: #1d3b85;}

.content_blog .row.limit-width.row-parent {padding:0px !important}

.categoria_blog .category-info {color:#FFF;}
.categoria_blog .category-info a {
	border-radius: 2px;
	font-size: 11px !important;
	padding: 2px 5px 2px 5px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 1.5;
	position: relative;
	z-index: 0;
	margin-right: 5px;
	background-color: #ed1a2a;
	color:#FFF;
}

.categoria_blog .category-info a:hover {
	color:#FFF;
	background-color:#1d3b85;
}

.footer-scroll-top {left:15px !important; right: auto !important;}

ul.ruoli {
	padding: 0 !important;
    margin: 0 !important;
}

ul.ruoli li {
    list-style: none;
    padding: 0;
    margin: 0 0 7px 0;
	font-size: 12px;
	color:#000 !important;
}